{
  "name": "wpa/productivity_report/selected_production_lot.json",
  "database": "4d",
  "parameter": {
    "production_lot": []
  },
  "query": [
    [
      "wpa_production_lot",
      "in",
      "production_lot"
    ]
  ],
  "field": [
    "wpa_work_time__amount",
    "wpa_produced_amount",
    "wpa_failed_amount",
    "wpa_record_id"
  ]
}
